Class Index | File Index

## Classes

- _global_
- fabric.Rect
- fabric.Rect#initialize

# Class fabric.Rect#initialize

Defined in: rect.class.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| fabric.Rect#initialize(options)

Class Detail
fabric.Rect#initialize(options)

Parameters:
options
  {Object} options object

Returns:
  {Object} thisArg

Documentation generated by JsDoc Toolkit 2.4.0 on Wed Oct 13 2010 16:07:51 GMT-0400 (EDT)